/* News List Styling Start */

.news-list-container .news-list-item {
  display: inline-block;
  margin-right: -4px;
  box-sizing: border-box;
  padding: 0 10px 20px 10px;
  vertical-align: top;
}

.news-list-container .news-list-item .news-item-container {
  background-color: #fff;
  position: relative;
}

.news-list-container .news-list-item .news-item-container .news-item-image a {
  height: 135px;
  overflow: hidden;
  display: block;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
  padding: 10px 0;
  box-sizing: border-box;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading {
  padding-bottom: 10px;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a {
  color: #333;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-heading a:hover {
  color: #333;
  text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading {
  height: 80px;
    margin-bottom: 15px;
    overflow: hidden;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a {
  margin-left: 5px;
  color: #333;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading .news-list-morelink a:hover {
  color: #333;
  text-decoration: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-sub-heading p,
.news-list-container .news-list-item .news-item-container .news-item-description .news-list-date {
  font-size: 12px;
  color: #333;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-list-date {
  position: absolute;
  right: 10px;
  bottom: 10px;
  display: none;
}

.news-list-container .news-list-item .news-item-container .news-item-description .news-list-category {
  display: none;
}

.news-single-item {
  max-width: 800px;
  width: 100%;
  margin: 10px auto;
}

.news-single-img {
  float: none;
  margin: 0 0 20px 0;
}

.news-single-img img {
  width: 100%;
  display: block;
}



.news-single-item .news-single-container .news-single-title {
  font-size: 32px;
  font-weight: 700;
  text-transform: none;
  margin-bottom: 10px;
}

.news-single-item .news-single-container .news-single-sub-header h2 {
  font-size: 16px;
  font-weight: 500;
}

.news-single-item .news-single-container .news-single-information {
  /*float: right;*/
}

.news-single-item .news-single-container .news-single-information .date-time,
.news-single-item .news-single-container .news-single-information .age,
.news-single-item .news-single-container .news-single-information .post-information,
.news-single-item .news-single-container .news-single-information .post-author {
  font-size: 12px;
  line-height: 1.2;
}

.news-single-item .news-single-container .news-single-information .date-time {
  display: none;
}

.news-single-item .news-single-container .news-single-backlink {
  padding: 10px 0;
}

.news-single-item .news-single-container .news-single-backlink a:link,
.news-single-item .news-single-container .news-single-backlink a:active,
.news-single-item .news-single-container .news-single-backlink a:visited {
  color: #fff;
  background-color: #05415f;
  padding: 10px;
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #05415f;
  font-size: 12px;
}

.news-single-item .news-single-container .news-single-backlink a:hover {
  background-color: #fff;
  color: #05415f;
  text-decoration: none;
  border: 1px solid #05415f;
}



/* Long List Items */
.news-list-container {
  font-size: 0;
}

.news-list-container .news-list-item {
  width: 50%;
  font-size: 0;
}

.news-list-container .news-list-item .news-item-container .news-item-image {
  display: inline-block;
  vertical-align: top;
  width: 35%;
  font-size: 12px;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
  display: inline-block;
    vertical-align: top;
    width: 65%;
    box-sizing: border-box;
    padding: 0 20px;
    height: 180px;
}

.news-list-container .news-list-item .news-item-container .news-item-image img {
  height:100%;
  width: auto;
  float: none;
  margin: 0;
  max-width: unset; 
}



/* Short List Items */

/*.news-list-container .news-list-item {
  width: 25%;
}

.news-list-container .news-list-item .news-item-container .news-item-description {
  min-height: 175px;
}

.news-list-container .news-list-item .news-item-container .news-item-image img {
  max-width: unset;
  height: auto;
  width: 100%;
  display: block;
  float: none;
  margin: 0;
}*/


/* List 2 Settings */

.news-list-item:nth-child(5n+0) .news-item-image {
  background: url(images/placeholders/placeholder-1.jpg) center center;
  background-size: cover;
}

.news-list-item:nth-child(5n+1) .news-item-image {
  background: url(images/placeholders/placeholder-2.jpg) center center;
  background-size: cover;
}

.news-list-item:nth-child(5n+2) .news-item-image {
  background: url(images/placeholders/placeholder-3.jpg) center center;
  background-size: cover;
}

.news-list-item:nth-child(5n+3) .news-item-image {
  background: url(images/placeholders/placeholder-4.jpg) center center;
  background-size: cover;
}

.news-list-item:nth-child(5n+4) .news-item-image {
  background: url(images/placeholders/placeholder-5.jpg) center center;
  background-size: cover;
}

/* Landscape */

@media all and (max-width: 1240px ) {
  .news-list-container .news-list-item .news-item-container .news-item-image a {
    max-height: 125px;
  }
}

/* Tablet */

@media all and (max-width: 1023px ) {

  .news-list-container .news-list-item {
    width: 50%;
  }

  .news-list-container .news-list-item .news-item-container .news-item-image a {
    max-height: 200px;
  }

}

/* Mobile */

@media all and (max-width: 807px ) {

  .news-list-container {
    box-sizing: border-box;
  }

  .news-list-container .news-list-item {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }

  .news-list-container .news-list-item .news-item-container .news-item-image a {
    max-height: 100%;
  }

  /* Small List Items */


  .news-list-container .news-list-item .news-item-container .news-item-image img {
    max-width: unset;
    height: auto;
    width: 100%;
    display: block;
  }

  /* -- - -- - --- -- -- - */

  .news-list-container .news-list-item .news-item-container .news-item-image {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-size: 12px;
  }

  .news-list-container .news-list-item .news-item-container .news-item-description {
    display: inline-block;
      vertical-align: top;
      width: 100%;
      box-sizing: border-box;
      padding: 0;
      height: 150px;
      padding: 10px 0;
  }

  .news-list-container .news-list-item .news-item-container .news-item-image img {
    max-width: unset;
    height: auto;
    width: 100%;
    display: block;
    float: none;
  }


}